/* Color: Maroon */
body {
	background: #fff url(../images/black/BodyBg.gif) 0 0 repeat-x;
	color: #2f2f2f;
text-align: center !important;

}

.Right li ul, .Left li ul
{
border-color: #444 !important;
padding: 2px 0 !important;
margin: 4px 0 0 0 !important;
font-weight: normal !important;
}

.Left li ul a
{
color: #ddd !important;
}

.Right li ul li, .Left li ul li
{
list-style: disc;
margin-left: 20px !important;
border: none !important;
padding: 2px !important;
font-size: 11px !important;
}

a {
	color: #2f2f2f;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #81C502;
}
h2 {
color: #81C502;
font-size: 18px !important;
font-weight: normal !important;
}

.Breadcrumb {border-bottom:1px solid #EEEEEE !important;font-size:0.9em;padding-bottom:15px !important;}

.CurrencyList a.Sel {background-color:#222 !important;}

.SortBox 
{
margin: 8px 8px 0 0 !important;
}

.ProductPrice, .ProductList em {color: #E03B0D !important;}

.BlockContent
{
margin: 0 !important;
}

.CurrencyList dd {background-color:#444 !important;border:1px solid #555 !important;clear:both;margin:0;padding:0;}

.Content h2
{
padding: 0px !important;
margin-bottom: 15px !important;
}

.Content
{
background: #fff !important;
padding: 10px 15px 15px 15px !important;
-moz-border-radius: 4px !important;
}


.Right h2, .Left h2
{
font-size: 12px !important;
padding: 8px 8px 8px 35px !important;
width: auto !important;
}

.Right h3, .Left h3
{
color: #fff !important;
}


.Right, .Left
{
border: 1px solid #565656 !important;
-moz-border-radius: 4px !important;
background: #565656 !important;
color: #fff !important;
margin: 0 !important;
padding: 5px 0 !important;
min-height: auto !important;
height: auto !important;
}


.Right p, .Left p, .Right li, .Left li
{
color: #fff !important;
}


.Right a, .Left a
{
color: #fff !important;
}

.Right a:hover, .Left a:hover
{
color: #81C502 !important;
}

.Right li, .Left li
{
border-color: #444 !important;
padding: 4px 0 !important;
margin: 0 !important;
font-size: 11px !important;
}





.Content .ProductList strong, .Content .ProductList strong a 
{
color: #000 !important; 
font-size: 14px !important;
}

.Content .ProductList strong a:hover
{
color: #81C502 !important;
}



h3 {
	color: #2f2f2f;
}


#Container {
}


#TopMenu {
	color: #fff;
	position: absolute !important;
z-index: 88;
width: auto !important;
right: 0 !important;
}
#TopMenu li a, #TopMenu li span {
	color: #fff;
}
#TopMenu li span a {
}
#TopMenu li a:hover {
	color: #81C502;
	text-decoration: none !important;
}

#Menu {
position: absolute !important;
bottom: 0 !important;
left: 0;
height: 39px !important;
padding: 0;
margin: 0;
}
#Menu li, #Menu ul {
padding: 0;
margin: 0;
}
#Menu li a {
color: #fff;
font-size: 12px !important;
font-weight: normal !important;
padding: 12px 15px !important;
}

#Menu a:hover
{
color: #81C502;
}
#Menu li a:hover, #Menu ul li:hover a {
background: #222;
text-decoration: none !important;

}
#Menu li ul
{
padding-top: 12px;
}
#Menu li ul li a {
	background: #222;
padding: 6px 15px !important;
width: 170px !important;
}
#Menu li ul li a:hover {
	background: #333;
}


#Outer {
}
#Wrapper {
}
#Header {
	background: url(../images/black/HeaderBg.jpg) 100% 0 no-repeat;
z-index: 77 !important;
height: 209px !important;
position: relative !important;
margin-bottom: 15px;
}

#Logo
{
padding-top: 10px;
}

#Logo h1 {
	color: #fff;
}
#Logo h1 a {
	color: #fff;
}


#SearchForm {
text-align: left !important;
width: 220px !important;
height: auto !important;
margin: 0 14px 0 0 !important;
padding: 0 !important;
position: absolute !important;
top: 108px !important;
right: 0 !important;
}
#SearchForm label {
	display: none;
}
#SearchForm input {
	background: #fff;
}
#SearchForm .Button {
	border: 0;
width: 35px !important;
height: 24px !important;
float: left !important;
margin-left: 5px !important;
}
#SearchForm a {
color: #fff;
}
#SearchForm p {
color: #fff;
float: right !important;
margin-bottom: 5px !important;
}

#search_query
{
background: #fff url(../images/black/search_bg.gif) no-repeat !important;
width: 168px !important;
height: 20px !important;
float: left !important;
padding: 4px 6px 0px 6px !important;
margin: 0 !important;
}


.Left {
	background: #e6e6e6;
}
.Left .Block {
}
.Left h2 {
	color: #81C502;
	background: #444 url(../images/black/SideTitleBg.gif) 5px 5px no-repeat;
}
.Left li {
	border-bottom: 1px solid #fff;
}
.Left li a {
}
.Left li a:hover {
	color: #056792;
}


.Content h2 {
	background: #fff;
}
.Content a {
	color: #81C502;
}
.Content.Wide {
}
.Content.Widest {
}


.Right {
	background: #e6e6e6;
}
.Right .Block {
}
.Right h2 {
	color: #81C502;
	background: #444 url(../images/black/SideTitleBg.gif) 5px 5px no-repeat;
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
	color: #056792;
}
.Right hr {
	background: transparent;
	color: #f4fafb;
}


#Footer {
	border-top: 1px solid #eee;
text-align: left !important;
padding: 15px !important;
}
#Footer li a {
	border-left: 1px solid #B7B7B7;
}


.NewsletterSubscription input {
	border: 1px solid #ccc;
}


.ProductList .ProductImage {
	background: #fff;
	padding: 2px;
}

.Content .ProductList strong, .Content .ProductList strong a {
	color: #000;
}

.ProductPrice, .ProductList em {
	color: red;
}

.ProductList .Rating {
	color: #6a6a6a;
}

.Right .ProductList li {
}

.Content .ProductList li, .Content .FeaturedProducts .ProductList li {
	background: #fff;
}


.Content .FeaturedProducts .ProductList .ProductImage {
}



.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
	color: #2f2f2f;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 {
	background: #fff;
	border: 1px solid #ccc;
}

.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
	background: #fff url(../images/black/TopSellerNumber1.gif) 7px 2px no-repeat;
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
	display: none;
}

.Breadcrumb {
	border-bottom: 1px solid #DCDFE2;
}

.ComparisonTable {
	background: #fff;
}

.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #E2E2E2; }
.CompareFieldTop { border-bottom:solid 1px #E2E2E2; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #E2E2E2; border-bottom:solid 1px #E2E2E2; }
.CompareLeft { border-left:solid 1px #E2E2E2; border-bottom:solid 1px #E2E2E2; }

.ViewCartLink {
	background: url('../images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
	background: #fff;
	border: 1px solid #ccc;
}

table.CartContents thead tr th, table.General thead tr th {
	background: #585858;
	color: #fff;
}

.CartContents tbody td {
	border-top: 1px solid #ccc;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #ccc;
	color: #000;
}

.MiniCart .SubTotal {
	color: #000;
}

.JustAddedProduct {
	border: 1px solid #fff;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #000;
}

.CategoryPagination {
	color: #000;
}

.CheckoutRedeemCoupon { background: #f7f7f7; padding: 10px; width: 300px; border: 1px solid #ccc; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background: #FFF;
}

.InfoMessage {
	background: #EFF8FA url('../images/InfoMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.SuccessMessage {
	background: #E8FFDF url('../images/SuccessMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../images/ErrorMessage.gif') no-repeat 5px 8px;
	color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #F7F7F7;
}

.QuickSearchHover td{ background: #efefef; }
.QuickSearchAllResults a { background: url('../images/black/QuickSearchAllResultsButton.gif') no-repeat center; }

#SearchPageHeader {
	background: #fff;
	margin-bottom: 4px;
}

#SearchPageHeader .FloatRight {
	margin-top: 8px;
	margin-right: 8px;
}

#PageContent, #SearchTips, #SearchPageHeader, .YourAccount, #AccountInbox, .AccountPage {
	background: #fff;
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 10px;
}

#SearchPageHeader {
	padding-bottom: 0;
}

#PageContent h2, #SearchPageHeader h2, .YourAccount h2, #AccountInbox h2, .AccountPage h2 {
	padding-left: 0;
}

#SearchPageHeader h2 {
	margin-bottom: 10px;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #ccc;
	background: #efefef;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	background: #444;
	border: 1px solid #444;
	color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #f0f0f0;
	border: 1px solid #ddd;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
	border-bottom: 1px solid #777;
}

.TabNav li a {
	border: 1px solid #777;
	background: #fff;
}

.TabNav li a:hover {
	background-color: #efefef;
}

.TabNav li.Active a {
	border-bottom: 1px solid #eaeae9;
	background: transparent;
}

#Container
{
width: 990px !important;
margin: auto !important;
text-align: left !important;
position: relative !important;
}

.Content input, .Content textarea
{
padding: 4px !important;
font-size: 12px !important;
}

.Content select
{
padding: 2px !important;
font-size: 12px !important;
}

#PageContent
{
padding: 0 !important;
}

#SideNewProducts, #SideProductRecentlyViewed, #SideProductRelated, .Breadcrumb, #ProductByCategory, #SideShopByBrand, .CompareButton
{
/* display: none !important; */
}

#LoginButton
{
background: #519302 url('../images/black/green_bg.gif') repeat-x !important;
color: #fff !important;
border: none !important;
font-weight: bold !important;
font-size: 10px !important;
text-transform: uppercase !important;
padding: 6px 4px !important;
}

.TopSeller1 .ProductActionAdd a
{
color: #81C502 !important;
}

.TopSeller1 a
{
color: #000 !important;
}
